Bug 194436 - [maintainer] games/tome4 1.2.4
Summary: [maintainer] games/tome4 1.2.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-17 21:41 UTC by Nikolai Lifanov
Modified: 2014-11-02 11:39 UTC (History)
1 user (show)

See Also:


Attachments
games/tome4: 1.2.3 -> 1.2.4 (1.47 KB, patch)
2014-10-17 21:41 UTC, Nikolai Lifanov
lifanov: maintainer-approval+
Details | Diff
poudriere testport log (107.22 KB, text/plain)
2014-10-17 21:42 UTC, Nikolai Lifanov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nikolai Lifanov 2014-10-17 21:41:57 UTC
Created attachment 148412 [details]
games/tome4: 1.2.3 -> 1.2.4

Please update games/tome4 to 1.2.4.

Changelog: http://te4.org/blogs/darkgod/2014/10/news/tales-majeyal-124-aka-where-there-was-fire-released

Not obvious from changelog, but this includes oodles of fixes, graphical updates, paperdolls, etc. including a complete rework of celestials, chronomancers (Paradox Mage, Temporal Warden), Mindslayers, and more!

This version will also allow installation of the upcoming expansion pack.

I'm attaching poudriere testport log also.
Comment 1 Nikolai Lifanov 2014-10-17 21:42:26 UTC
Created attachment 148413 [details]
poudriere testport log
Comment 2 John Marino freebsd_committer 2014-10-31 18:40:29 UTC
looks good, moving to patch-ready pool
Comment 3 commit-hook freebsd_committer 2014-11-02 11:39:04 UTC
A commit references this bug:

Author: pawel
Date: Sun Nov  2 11:38:19 UTC 2014
New revision: 372063
URL: https://svnweb.freebsd.org/changeset/ports/372063

Log:
  Update to version 1.2.4

  Changelog:
  http://te4.org/blogs/darkgod/2014/10/news/tales-majeyal-124-aka-where-there-was-fire-released

  Not obvious from changelog, but this includes oodles of fixes, graphical
  updates, paperdolls, etc. including a complete rework of celestials,
  chronomancers (Paradox Mage, Temporal Warden), Mindslayers, and more!

  This version will also allow installation of the upcoming expansion pack.

  PR:		194436
  Submitted by:	maintainer

Changes:
  head/games/tome4/Makefile
  head/games/tome4/distinfo
  head/games/tome4/pkg-plist